@charset "UTF-8";
/* #mv-title .body h2 {
  font-size: 1.6rem;
  text-align: center;
  margin-bottom: 1.4rem;
} */

#mv-title .body h1 span {
  display: block;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.8;
}
/* ----------------------------------------

common class

/ir/management/index.php

/ir/performance_and_finance/index.php

/ir/library/index.php

/ir/kabunushi/index.php

---------------------------------------- */

.mana-info-code {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 4rem;
}

.mana-info-code span {
  display: inline-block;
  font-size: 1.4rem;
}

.mana-info-code a {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f3f5f7;
  width: 18rem;
  height: 4rem;
  margin-left: 2rem;
}

.mana-info-code a.hover {
  background-color: #0068b7;
}

.mana-info-code a span {
  font-size: 1.4rem;
  color: #0068b7;
  position: relative;
  z-index: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.mana-info-code a.hover span {
  color: #fff;
}

.mana-info-code a span::before {
  content: "";
  background-image: url("/images3/common/icon-stock-blue.png");
  width: 13px;
  height: 13px;
  background-repeat: no-repeat;
  background-size: contain;
  margin-right: 10px;
}

.mana-info-code a.hover span::before {
  background-image: url("/images3/common/icon-stock-white.png");
}

.mana-info-code a span::after {
  content: "";
  background-image: url("/images3/common/icon-blank.png");
  width: 10px;
  height: 10px;
  background-repeat: no-repeat;
  background-size: contain;
  margin-left: 6px;
}

.mana-info-code a.hover span::after {
  filter: brightness(0) invert(1) opacity(0.8);
}

.mana-info-list {
  margin-bottom: 10rem;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 4.2rem;
}

.mana-info-list li {
  width: calc((100% - 4.2rem * 2) / 3);
  align-self: stretch;
}

.mana-info-list li.hover {
}

.mana-info-list li a {
  display: flex;
  min-height: 22rem;
  border: 2px solid #e9ecee;
  height: 100%;
  /* padding: 5.042rem 4rem; */
  padding: 4rem;
  transition: color 0.12s, text-decoration 0.12s;
}

.mana-info-list li a.hover {
  background-color: #f2f7f9;
  border: 2px solid #f2f7f9;
}

.mana-info-box {
}

.mana-info-box h2 {
  font-size: 2.4rem;
  font-weight: bold;
  position: relative;
  z-index: 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.mana-info-box h2::before {
  content: "";
  position: absolute;
  top: 0.25rem;
  left: auto;
  width: 2.4rem;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--color-main);
}

.mana-info-box h2::after {
  content: "";
  position: absolute;
  top: 1.1rem;
  left: 0.7rem;
  width: 0.66rem;
  aspect-ratio: 1 / 1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
}

.mana-info-list li a.hover .mana-info-box h2 {
  color: #0068b7;
}

.mana-info-box h2 span {
  margin-left: 3.8rem;
  line-height: 1.3;
}
.mana-info-text {
  font-size: 1.6rem;
  line-height: 1.8;
  margin-top: 2rem;
}

/* .mana-conn-area {
  padding-top: 5.8rem;
} */

.mana-conn-area h3 {
  font-size: 2.4rem;
  font-weight: bold;
  padding-top: 3.4rem;
  border-top: 1px solid #e9ecee;
}

.mana-conn-list {
  max-width: 118rem;
  width: 100%;
  margin: 3rem auto 11.9rem auto;
}

.mana-conn-list li {
  border-top: 1px solid #e9ecee;
}

.mana-conn-list li:last-child {
  border-bottom: 1px solid #e9ecee;
}

.mana-conn-list li a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 1.5rem 5rem 1.5rem 1.5rem;
  position: relative;
  z-index: 0;
  transition: transform 0.5s ease-out, opacity 0.12s;
}

.mana-conn-list li a.hover {
  opacity: 0.8;
}

.mana-conn-list li a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  display: inline-block;
  width: 1rem;
  aspect-ratio: 1;
  border-top: 2px solid var(--color-main);
  border-right: 2px solid var(--color-main);
  transform: translateY(-50%) rotate(45deg);
}

.mana-conn-list li a figure {
  min-width: 14.2rem;
  overflow: hidden;
}

.mana-conn-list li a figure.b-line {
  border: 1px solid #e9ecee;
}

.mana-conn-list li a figure img {
  width: 14.2rem;
  height: 8rem;
  transition: 0.5s;
}

.mana-conn-list li a.hover figure img {
  transform: scale(1.06);
}

.mana-conn-box {
  margin-left: 2.5rem;
}

.mana-conn-box h4 {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.4;
}

.mana-conn-list li a.hover .mana-conn-box h4 {
  color: #0068b7;
}

.mana-conn-text {
  font-size: 1.4rem;
  margin-top: 1rem;
  line-height: 1.4;
}

.mana-conn-list li a.hover .mana-conn-text {
  color: #0068b7;
}
